Subject: LW prices
From: "Rebecca Metcalf (ART)" <[email-masked]>
To: [email-masked]
Date: Thu, 28 Mar 1996 09:31:51 -0800

Hey everybody, does Newtek offer a student version of LW?  I am a poor 
starving computer animation student who would love to get my hands on a 
copy .  In our computer art studio down here at the University of South 
Florida, we are running LW on A4000/040's with 1-16 megs RAM.  SLOW SLOW 
SLOW.
Or, if they still aren't offering a student version, does anyone know any 
newsgroups that might offer used/old versions? I'm looking for an NT version.

Thanks for taking the time on someone still learning the art of 3D!!!

Rebecca Metcalf